IBM FileNet Security Bypass Vulnerability

IBM FileNet is prone to a security-bypass vulnerability.

Successful exploits may allow attackers to bypass certain security restrictions and perform unauthorized actions.

The vulnerability affects the following components of the IBM FileNet P8 Content Manager (CM) and IBM FileNet P8 Business Process Manager (BPM) products:

P8CE 4.5.1 at the GA base level, Fix Pack 1 level or Fix Pack 2 level
P8CSE 4.5.1 at the GA base level
P8CSE 4.5.0 at the GA base level or Fix Pack 2 level
P8CSE 4.0.1 at the 4.5.0 Fix Pack 2 level


 

Privacy Statement
Copyright 2010, SecurityFocus